<html5>
    <head>
        <title>Paté de Jamón</title>
        <link rel="stylesheet" href="../../css/entrantesStyle.css">
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
        <link href="https://fonts.googleapis.com/css?family=Dancing+Script" rel="stylesheet">
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    </head>
    <body>
    <header><span class="fas fa-bars show"></span></header>
    <main>
        <div class="content-menu">
            <i class="fab fa-pagelines"></i>
            <li><a style="color:white;"href="../../index.html"><span class="fas fa-home ini"></span><h4 class="text1">Inicio</h4></a></li>
            <li><a class="coloricon" href="arosCebollaSinHuevo.html"><span class="fab fa-pagelines"></span><h4 class="text2">Aros de Cebolla</h4></a></li>
            <li><a class="coloricon" href="bocadosBonito.html"><span class="fab fa-pagelines"></span><h4 class="text3">Bocados de Bonito</h4></a></li>
            <li><a class="coloricon" href="bolaQuesoBeicon.html"><span class="fab fa-pagelines"></span><h4 class="text5">Bola de Queso y Beicon</h4></a></li>
            <li><a class="coloricon" href="bolitasPatataBacalao.html"><span class="fab fa-pagelines"></span><h4 class="text6">Bolitas de Patata y Bacalao</h4></a></li>
            <li><a class="coloricon" href="chipironesTinta.html"><span class="fab fa-pagelines"></span><h4 class="text7">Chipirones en su Tinta</h4></a></li>
            <li><a class="coloricon" href="croquetasBacalao.html"><span class="fab fa-pagelines"></span><h4 class="text8">Croquetas de Bacalao</h4></a></li>
            <li><a class="coloricon" href="emparedadosRebozados.html"><span class="fab fa-pagelines"></span><h4 class="text10">Bocadillos Rebozados</h4></a></li>
            <li><a class="coloricon" href="patataRellenaBerenjena.html"><span class="fab fa-pagelines"></span><h4 class="text11">Patata Rellena de Berenjena</h4></a></li>
        </div>
        <article>
            <h1>Paté de Jamón</h1>
            <div class="ingredients">
                <img class="derecha" src="fotos/patejamon.png" height="300" width="300">
                <aside class="letra">
                <h2>Ingredientes</h2>
                <ul>
                    <li>150 g de jamón cocido extra</li>
                    <li>50 g de jamón ibérico</li>
                    <li>70 g de queso cremoso</li>
                    <li>50 g de nata</li>
                    <li>Pimienta molida</li>
                    <li>Cebolla tierna</li>
                </ul><br />
                </aside>
                <div class="reset"></div>
            </div>
            <div class="ingredients">
                <aside class="letra">
                <h2>Preparación</h2>
                <ol>
                    <li>Corta el jamón de york y el jamón ibérico en trozos pequeños. Ponlos en el vaso de la
                        batidora junto con el poquito de cebolleta troceada y una pizca de pimienta molida.</li>
                    <li>Añade el queso crema y un poco de nata, bate y ve añadiendo la cantidad necesaria de
                        nata hasta obtener una textura que te permita untarlo, pero que quede un poco
                        espesa, que es más agradable.</li>
                    <li>Prueba la mezcla. Engrasa un recipiente de emplatar por dentro con una pizca de aceite de
                        oliva virgen extra y pon el paté en su interior. Tápalo con plástico transparente y
                        consérvalo en la nevera hasta que lo vayas a servir.</li>
                </ol>
                </aside>
            </div>
        </article>
    </main>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="../../js/script.js"></script>
    </body>
</html5>